body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x #fff;color:#333; font-family:Verdana, Geneva, sans-serif; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#FF4800;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:70px; margin:0px auto; padding:0px; background:url(../images/top.png) no-repeat top center; }
.top .logo{ max-width:600px; max-height:60px; padding:10px 0 0 10px; margin:0px; float:left;}
.top .topright{width:260px;margin:0; padding:0; float:right; padding-top:7px; padding-right:5px;}

*html .top .topright{width:260px;margin:0; padding:0; float:right; padding-right:5px;padding-top:4px; }
*+html .top .topright{width:260px;margin:0; padding:0; float:right; padding-right:5px;padding-top:4px; }
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-top:8px;color:#183e4f;  }
.top .topright .topnav a{text-decoration:none; color:#183e4f; background:url(../images/nav.jpg) no-repeat left 3px; padding-left:14px;  }
.top .topnav a:hover{text-decoration:underline;color:#286d93;}
*html .top .topright .topnav a{text-decoration:none; color:#183e4f; background:url(../images/nav.jpg) no-repeat left 2px; padding-left:14px;  }
*+html .top .topright .topnav a{text-decoration:none; color:#183e4f; background:url(../images/nav.jpg) no-repeat left 2px; padding-left:14px;  }

/* 搜索栏 */
.search{width:190px; height:18px; margin:0px; padding:0; margin-bottom:5px; padding-top:4px; padding-left:2px; margin-top:2px; float:right;}
.search input { line-height: 18px; margin: 0px;height: 18px; color: #eee; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background: url(../images/search.jpg) no-repeat; width:149px; height:18px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:34px;height: 18px; background: url(../images/button.png) no-repeat right center;color: #eee; float:right;}


/* 导航层 */
.menu{ width:1000px; height:29px; line-height:29px; margin:0px auto;overflow:hidden; background:url(../images/menu.jpg) no-repeat;}
.menu ul{ width:850px;height:29px;list-style:none;margin:0px auto;padding:0px; padding-top:2px; font-size:12px; overflow:hidden;}
.menu ul li {width:115px;height:29px;display:block;line-height:38px;margin:0px; float:left;background:url(../images/line.jpg) no-repeat right 8px;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:115px;height:29px;display:block; line-height:29px; font-weight:bold; }

/* banner */
#banner { margin:0px auto; padding: 0px; width: 1000px; height: 238px; }
.slides { margin: 0px auto; width: 1000px; height: 238px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 1000px; height: 238px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; padding: 0px; width: 190px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 190px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }


/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; padding-top:15px; height:1%; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:236px; height:auto; margin:0; padding:0;float:left;}

/* 首页分类 */
.iprolist{width:236px; height:auto; margin:0; padding:0;padding-bottom:5px;}
.prolist{width:236px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px; padding:0px;}
.listcontent ul{ width:236px;list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li {width:236px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height:28px; line-height:28px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat left bottom; margin:0px; padding-left:30px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#ce5606;background:url(../images/yijihover.jpg) no-repeat  left bottom; }
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{  text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden; background:none;}
.listcontent ul li ul li a:hover{color:#333; background:none;}


/* 首页左侧联系我们 */
.icontact{width:236px; height:auto; margin:10px 0; padding:0;padding-bottom:5px; }
.ccontent{width:216px; height:auto; margin:0px auto; padding:0px; overflow:hidden; margin-top:3px; background:url(../images/contact.jpg) no-repeat right bottom;}
.ccontent p{ margin:0; padding:0px;line-height:24px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:745px; height:auto;margin:0px; padding:0px; float:right; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:745px; height:auto; margin:10px 0; padding:0; float:left;overflow:hidden;}
.iabcontent{ width:745px; height:auto; margin:0px auto; padding:0;color:#333; margin-top:8px;line-height:24px;}
.iabcontent img{padding:0px; margin:0px 10px 0 10px;}


.title { height:30px;padding:0px; padding-left:5px; margin:0px; border-bottom:1px dashed #c3c3c3; }
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#4170a0; font-weight: normal; font-size:11px; padding-left:8px;}
.title B { float: right;line-height: 32px; padding-right:10px; font-size:9px;font-weight: normal; }
.title B a {line-height: 32px; text-decoration:none;color:#4170a0;}

/* 首页新闻 */
.inews{width:240px; height:auto; margin-bottom:10px; padding:0; float:left;overflow:hidden;}
.news{width:208px; height:auto; margin:10px 0; padding:0; border:1px solid #c3c3c3;overflow:hidden;}
.newscontent{margin:0px 8px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:30px; width:auto; height:30px;border-bottom:1px dotted #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 10px;padding-left:15px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#333;}

*html .newscontent li{line-height:30px; width:auto; height:27px;border-bottom:1px dotted #ccc;overflow:hidden;}
*+html .newscontent li{line-height:30px; width:auto; height:27px;border-bottom:1px dotted #ccc;overflow:hidden;}

/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:490px; height:auto; margin:0; padding:0px; padding-top:7px; overflow:hidden; float:right;}
/* marqueeleft */
.marqueeleft{width:490px;height:144px;overflow:hidden; padding:0px;margin:0px; margin-top:5px;}
.marqueeleft ul{height:490px;float:left; padding:0px; margin:0px; margin:0px 0px 15px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 5px;display:inline;width:144px;height:144px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:134px;height:101px; margin:0 auto;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:13px; color:#333;}
.marqueeleft li a{ color:#666;}


/**产品列表**/
#probox{height:auto; margin:0px auto; font-size:12px; line-height:1.8; overflow:hidden;}
#probox dl { width:160px; height:160px; text-align:center; float:left; margin:10px 8px 10px 12px; padding:0;display:inline; background:url(../images/cpbg2.jpg) no-repeat;}
#probox dt{width:160px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; padding-top:5px; width:150px;height:113px; overflow:hidden; }
#probox dd{ width:160px; max-height:20px; padding:0px; margin:0; overflow:hidden;padding-top:16px; }
#probox dd a{ color:#666}

.desc{ width:700px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px solid #e6e6e6; background:#f1f1f1;}

/*友情链接*/
.link_tgb { height:25px;padding:0px; padding-left:5px; margin:0px; margin-top:8px; border-bottom:1px dashed #c3c3c3; }
.link_tgb a{ padding-right:10px; float: right; color:#900; }
.link_tgb span {padding-left:5px; font-size:14px; }
.link_tgb .t1 {color:#333; cursor:pointer;line-height:24px; padding-right:10px;}
.link_tgb .t2 {color: #4170a0; cursor: pointer;line-height:24px; padding-right:10px;}
.link_tgb .t1 { font-weight:bold}
.links { width:725px; margin:0px auto; padding:0px; padding:5px 10px; background:#fff; height:auto; overflow:hidden; line-height:21px;}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:100%; height:85px; margin:0px; padding:0px; padding-top:10px; background:#f5f5ee; color:#666;text-decoration:none; text-align:center;}

.foot a{ color:#666;}
.foot a:hover{ color:#30a7ff;}

.footnav{height:22px; line-height:22px; margin:0px auto;}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}



/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:720px; height:auto; margin:0px auto; padding:10px 0; margin-bottom:5px; overflow:hidden; color:#333;line-height:26px;}
.content p{line-height:26px; color:#333; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #666;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#FF4800; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#FF4800; overflow:hidden;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#FF4800;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#FF4800; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 auto; padding:0}

.location{ width:auto; height:28px; line-height:28px; text-align:right; padding-right:15px; color:#333;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




